Subject: Urgent dispatch 200276859 // SMSA-KSA::290087829176
From: Samiya Sheikh <[email-masked]>
To: Zubair Wahid <[email-masked]>, KSA Lastmile <[email-masked]>
Cc: customer care <[email-masked]>, Hussain Firoz Miyagamwala <[email-masked]>
Date: Mon, 22 Jun 2020 12:55:48 +0400
List-Id: <ccteam.mumzworld.com>

Hi Team,

Kindly update the status of this shipment and arrange an urgent delivery .

Regards